Download it now!
Bug 104288 - FILESAVE RTF: File size increases with factor 5 after re-saving a certain RTF-document
Summary: FILESAVE RTF: File size increases with factor 5 after re-saving a certain RTF...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.1 all versions
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: RTF
  Show dependency treegraph
 
Reported: 2016-11-30 19:26 UTC by Telesto
Modified: 2018-07-19 02:42 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Example file (1.33 MB, text/rtf)
2016-11-30 19:27 UTC, Telesto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2016-11-30 19:26:30 UTC
Description:
I have created a simple RTF document with Word. A table containing an image (filesize: 1,33MB). After re-saving the file with LO, the filesize increases to: 7.79 MB

Steps to Reproduce:
1. Download document attached. Take notice of the filesize
2. Open attached RTF document
3. Save RTF (CTRL+S)


Actual Results:  
Filesize is increasing to 7,79 MB

Expected Results:
Filesize stay's 1,33 mb


Reproducible: Always

User Profile Reset: YES

Additional Info:
Version: 5.4.0.0.alpha0+
Build ID: 4130c8def811d1dcc87eacaa8ae48ba02738a790
CPU Threads: 4; OS Version: Windows 6.19; UI Render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2016-11-29_01:03:18
Locale: nl-NL (nl_NL); Calc: CL


User-Agent: Mozilla/5.0 (Windows NT 6.2; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0
Comment 1 Telesto 2016-11-30 19:27:27 UTC
Created attachment 129155 [details]
Example file
Comment 2 Xisco Faulí 2016-12-01 10:35:09 UTC
Confirmed in

Version: 5.4.0.0.alpha0+
Build ID: ef0e1c05c32a5a69502e0f0d1d97789c125345a2
CPU Threads: 4; OS Version: Linux 4.8; UI Render: default; VCL: gtk3; 
Locale: ca-ES (ca_ES.UTF-8); Calc: group

and 

Version: 4.3.0.0.alpha1+
Build ID: c15927f20d4727c3b8de68497b6949e72f9e6e9e
Comment 3 Xisco Faulí 2016-12-01 10:38:03 UTC
Confirmed also in

Version 4.1.0.0.alpha0+ (Build ID: efca6f15609322f62a35619619a6d5fe5c9bd5a)
Comment 4 QA Administrators 2018-07-19 02:42:41 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug